@charset "UTF-8";

html {
    /* font-family: "F910新コミック体"; */
    color: #4C2406;
    /* font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif; */
    font-family: 'Kosugi Maru', sans-serif;
}

body {
    /* background: #FFF0F7; */
    font-size: 1em;
    word-break: break-all;
    -webkit-text-size-adjust: 100%;
    /*
    text-align: justify;
    text-justify: inter-ideograph;
    justify-content: center;
    align-items: center;
    */
}

a {
    text-decoration: none;
    display: block;
    color: #4C2406;
    cursor: pointer;
}

.spacer-vertical {
    padding: 4px 0;
}

.tax_info_msg {
    width: 100%;
    margin-bottom: 10px;
}

/* Tablet Design ***********************/
iframe {
    width: 100%;
}
@media all and (min-width: 480px) {
    iframe {
        width: 560px;
    }
    .tax_info_msg {
        width: 100%;
        text-align: right;
    }
}